---
group:
  name: 'qq449245884'
  description: ''
  projects:
  - name: 'xiaozhi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-okr-tree'
    description: ''
    mirrorRelease: false
    topic: ''
  
  